# pgpValTbl_s Struct Reference
[OpenPGP API.]

`#include <rpmpgp.h>`

## Data Fields

int | val
char const *const | str

## Detailed Description

Definition at line 40 of file rpmpgp.h.

## Field Documentation

int pgpValTbl_s::val

Definition at line 41 of file rpmpgp.h.

char const* const pgpValTbl_s::str

Definition at line 42 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmpgp.h